* { 
    margin: 0;
    padding: 0;
    box-sizing: 0;

}

.logo-mario {

    height: 200px;
}

button { 

    color:white;
    background-color: #c51111;
    border-radius: 3px;
    border: none;
    width: 200px;
    height: 50px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 30px;

}


.imagem-mario-e-luigi{
    height: 500px;
}

body {
    height: 100vh;
}
.caixa-mae {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 100px;
    height: 100vh;
}

.caixaprincipla-3-itens{
    width: 40%;
}

.caixa-video{
    position: fixed;
    top: 0;
    z-index: -1;
}

video {
    min-height: 100%;
    min-width: 100%;
    position: fixed;
    top: 0;
    }
.mascara-video{
    height: 100%;
    width: 100%;
    background: linear-gradient(109deg, rgba(10, 12, 16, 0.99) 15%, rgba(10, 12, 16, 0.7) 50%, rgba(10, 12, 16, 0.99) 85%);
    position: fixed;
    top: 0;
}

p{
    color: aliceblue;
    font-size: 20px;
    margin-top: 20px;
}
.link-whatsapp img {
   height: 60px;
   position: fixed;
   right: 20px;
   bottom: 20px;

}

.header{
    display: flex;
    align-items: center;
    gap: 30px;
    margin: 30px;

}

.header img {
    height: 60px;
      
}

.header a {
    color: white;
    font-size: 24px;
    cursor: pointer;
}

.header a:hover{
    color: #c51111;
    font-size: 26px;
    transition: 0,5s ease-in-out ;
}

.formulario-fale-conosco {
    background-color: white;
    display: flex;
    gap: 20px;
    flex-direction: column;
    position: fixed;
    left: -350px;
    top: 30%;
    padding: 20px;
    border-radius: 5px;
    transition: left 1s ease-in-out;
    

}

input {
    padding-left: 5px;
    height: 40px;
    border-radius: 5px;
    border: 1px solid gray;
    outline-color: #18d80f;
}

textarea {
    padding-left: 5px;
    width: 270px;
    height: 100px;
    border-radius: 5px;
    border: 1px solid gray;
    outline-color: #18d80f;

}

.mascara-formulario {
    visibility: hidden;
   position: fixed;
   top: 0;
   width: 100vw;
   height: 100vh;
    background: linear-gradient(109deg, rgba(10, 12, 16, 0.99) 15%, rgba(10, 12, 16, 0.7)    50%, rgba(10, 12, 16, 0.99) 85%);
    transition: visibility 1s ease-in-out;
}

